{
  "version": "1.1.3",
  "update_url": "http://172.18.180.94:3000/api/file?path=server_manager/build/output/version.json",
  "release_notes": "增加启停按钮",
  "download_url": "http://172.18.180.94:3000/api/download?path=server_manager/build/output/ServerManager_Setup.exe",
  "full_installer_url": "http://172.18.180.94:3000/api/download?path=server_manager/build/output/ServerManager_Setup.exe",
  "delta_updates": {}
}
